Subject: Re: [PATCH net-next 03/14] bnxt_en: Refactor bnxt_sriov_enable().

From: Leon Romanovsky <[email-masked]>
Date: Mon, 26 Aug 2019 09:00:45 +0300

On Sun, Aug 25, 2019 at 11:54:54PM -0400, Michael Chan wrote:
> Refactor the hardware/firmware configuration portion in
> bnxt_sriov_enable() into a new function bnxt_cfg_hw_sriov().  This
> new function can be called after a firmware reset to reconfigure the
> VFs previously enabled.

I wonder what does it mean for already bound VFs to vfio driver?
Will you rebind them as well? Can I assume that FW error in one VF
will trigger "restart" of other VFs too?

Thanks